<template>
  <div id="app">
    <top-menu></top-menu>
    <router-view ></router-view>
  </div>
</template>

<script>
import TopMenu from './components/header.vue'

export default {
  name: 'app',
  data () {
    return {
      msg: 'Welcome to Your Vue.js App'
    }
  },
  components: {
    "top-menu": TopMenu
  }
}
</script>